@charset "UTF-8";
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,em,font,img,ins,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0;}
ol,ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
body{
	background-color:#ebebeb;
	font-family:Verdana, Geneva, sans-serif;
	margin:30px;
	background-image: url(images/bg.gif);
	background-repeat: repeat-x;
}
#container{width:925px;margin-right:auto;margin-left:auto;}
#content_container{background-color:#fff;}
#content_footer {
	background-color: #000;
	clear: both;
}
#logo{
	height:75px;
	padding:10px 15px 15px 30px;
	background-image: url(images/phone.gif);
	background-repeat: no-repeat;
	background-position: right;
}
#banner{height:210px;clear:both;background-color: #000;}
#banner2{
	height:400px;
	background-color: #000;
	z-index: -99;
}
#recent_jobs{
	background-color: #e51937;
	float: left;
	z-index: 99;
	position: absolute;
	margin-top: 50px;
	font-size:20px;
	color:#fff;
	margin-top:300px;
	padding: 10px;
	font-style: italic;
}
#footer{background-color:#e51937;clear:both;color:#FFF;font-size:.7em;padding:5px 5px 5px 30px;}
#right_bar{float:right;width:330px;background-color:#F9F9F9;padding-right:20px;}
#right_bar_home{
	float:right;
	width:365px;
	background-color:#F9F9F9;
	margin: 0px;
	padding: 0px;
}
#right_bar p{font-size:0.7em;padding-bottom:5px;padding-left:10px;}
label{float:left;width:120px;font-weight:700;}
input,textarea{width:260px;margin-bottom:5px;border:1px solid #CCC;padding:5px;}
#content{float:left;width:500px;background-color:#FFF;padding:30px;}
#content_full{
	float:left;
	background-color:#FFF;
	padding:30px;
}
h1{font-family: 'Ubuntu', arial, serif;font-size:large;color:#e51937;}
h2{
	font-size:14px;
	color:#000;
	padding-top:30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
h3{font-size:small;color:#e51937;margin-top:30px;}
#container #content p{padding-top:10px;color:#333;font-size:0.8em;line-height:18px;}
#container #content a:hover{color:#000;}
#container #content ul{list-style-type:disc;list-style-image:url(images/bullet.png);list-style-position:outside;font-size:small;padding-top:2px;margin-left:20px;}
#container #content_full p{padding-top:10px;color:#333;font-size:0.8em;line-height:18px;}
#container #content_full a:hover{color:#000;}
#container #content_full ul{list-style-type:disc;list-style-image:url(images/bullet.png);list-style-position:outside;font-size:small;padding-top:2px;margin-left:20px;}
#container #right_bar ul{list-style-type:disc;list-style-image:url(images/bullet.png);list-style-position:outside;font-size:small;margin-left:20px;padding-left:10px;}
#container #right_bar h3{font-family: 'Ubuntu', arial, serif;font-size:small;color:#000;padding-bottom:0;padding-left:10px;}
#container #right_bar h2{font-family: 'Ubuntu', arial, serif;font-size:medium;color:#e51937;padding-left:10px;}
#container #right_bar h1{font-family: 'Ubuntu', arial, serif;font-size:large;color:#e51937;padding-top:30px;padding-left:10px;}
#menu{font-size:small;margin:0;padding:0;}
#menu ul{height:35px;list-style:none;background-color:#e51937;margin:0;padding:0;}
#menu li{float:left;padding:0;}
#menu li a{color:#FFF;display:block;line-height:35px;text-align:center;text-decoration:none;padding-right:15px;padding-left:15px;background-color:#e51937;}
#menu li a:hover,.menu ul li:hover a{background:#2580a2;color:#FFF;text-decoration:none;}
#menu li ul{background:#333;display:none;height:auto;position:absolute;width:225px;z-index:200;}
#menu li:hover ul{display:block;}
#menu li li{display:block;float:none;width:225px;margin:0;padding:0;}
#menu li:hover li a{background:none;}
#menu li ul a{display:block;height:35px;font-size:12px;text-align:left;margin:0;padding:0 10px 0 15px;}
#menu li ul a:hover,.menu li ul li:hover a{background:#2580a2;border:0;color:#fff;text-decoration:none;}
#menu p{clear:left;}
#container #content a:link,#container #content a:visited{color:#e51937;}
#container #content li,#container #right_bar li{margin-top:8px;}
#printing_signs{
	
}
#container #right_bar a:link,#container #right_bar a:visited{
	color:#e51937;
	text-decoration: none;
}
#container #right_bar a:hover{color:#000;}#quote {
	margin: 40px;
}

#quote h3 {
	font-family: 'Ubuntu', arial, serif;
	font-size:large;
	color:#e51937;
	margin-bottom: 10px;
}
#quote .gform_description {
	padding-top:10px;color:#333;font-size:0.8em;line-height:18px;
}
#quote label {
	padding-top:10px;color:#333;font-size:0.8em;line-height:18px;
}

#gform_submit_button_3 {
	color: #FFF;
	background-color: #e51937;
	font-size: 12px;
	font-family: 'Ubuntu', arial, serif;
}
#request_quote {
	float: right;
	margin-top: -30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
